Page MenuHomePhabricator

[AG] Task: Deploy the tool on a labs instance
Closed, ResolvedPublic5 Estimated Story Points

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Release 2.0 on the Tool-Attribution-Generator board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2015, 3:55 PM
KasiaWMDE set Security to None.
Tobi_WMDE_SW edited a custom field.Nov 25 2015, 2:32 PM

Preferably deploy it directly on https://lizenzhinweisgenerator.de. Another possibility would be to put it on labs. It will definitely not working on tools (@Addshore checked that).

Tobi_WMDE_SW renamed this task from [AG] Task: Make the tool accesible via external URL to [AG] Task: Deploy the tool on https://lizenzhinweisgenerator.de.Dec 7 2015, 9:45 AM
Addshore claimed this task.Dec 9 2015, 10:25 AM
Addshore moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW renamed this task from [AG] Task: Deploy the tool on https://lizenzhinweisgenerator.de to [AG] Task: Deploy the tool on a labs instance.Dec 9 2015, 3:07 PM
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from Medium to High.Dec 9 2015, 3:37 PM

@Addshore seems the tool works on that instance, can we close this task?

Tobi_WMDE_SW closed this task as Resolved.Jan 5 2016, 9:55 AM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM